Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 984436 - [abrt] nautilus-3.8.2-1.fc19: gtk_app_chooser_refresh: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] nautilus-3.8.2-1.fc19: gtk_app_chooser_refresh: Process /usr/bin/nauti...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ac19071a74a6e056933d520d0ce...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-15 08:47 UTC by Mahdi
Modified: 2015-02-17 16:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 16:09:37 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-15 08:48 UTC, Mahdi
no flags Details
File: cgroup (deleted)
2013-07-15 08:48 UTC, Mahdi
no flags Details
File: core_backtrace (deleted)
2013-07-15 08:48 UTC, Mahdi
no flags Details
File: dso_list (deleted)
2013-07-15 08:48 UTC, Mahdi
no flags Details
File: environ (deleted)
2013-07-15 08:48 UTC, Mahdi
no flags Details
File: limits (deleted)
2013-07-15 08:48 UTC, Mahdi
no flags Details
File: maps (deleted)
2013-07-15 08:48 UTC, Mahdi
no flags Details
File: open_fds (deleted)
2013-07-15 08:49 UTC, Mahdi
no flags Details
File: proc_pid_status (deleted)
2013-07-15 08:49 UTC, Mahdi
no flags Details
File: var_log_messages (deleted)
2013-07-15 08:49 UTC, Mahdi
no flags Details

Description Mahdi 2013-07-15 08:47:55 UTC
Description of problem:
when i want open ntfs drive occured!

Version-Release number of selected component:
nautilus-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        nautilus --new-window
crash_function: gtk_app_chooser_refresh
executable:     /usr/bin/nautilus
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_app_chooser_refresh at gtkappchooser.c:134
 #1 search_for_mimetype_ready_cb at gtkappchooserdialog.c:143
 #2 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #3 install_mime_types_ready_cb at gtkappchooseronlinepk.c:118
 #4 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #5 reply_cb at gdbusproxy.c:2632
 #6 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #7 g_dbus_connection_call_done at gdbusconnection.c:5333
 #8 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #9 complete_in_idle_cb at gsimpleasyncresult.c:789

Potential duplicate: bug 705873

Comment 1 Mahdi 2013-07-15 08:48:03 UTC
Created attachment 773628 [details]
File: backtrace

Comment 2 Mahdi 2013-07-15 08:48:13 UTC
Created attachment 773629 [details]
File: cgroup

Comment 3 Mahdi 2013-07-15 08:48:18 UTC
Created attachment 773630 [details]
File: core_backtrace

Comment 4 Mahdi 2013-07-15 08:48:31 UTC
Created attachment 773632 [details]
File: dso_list

Comment 5 Mahdi 2013-07-15 08:48:40 UTC
Created attachment 773633 [details]
File: environ

Comment 6 Mahdi 2013-07-15 08:48:52 UTC
Created attachment 773635 [details]
File: limits

Comment 7 Mahdi 2013-07-15 08:48:59 UTC
Created attachment 773636 [details]
File: maps

Comment 8 Mahdi 2013-07-15 08:49:07 UTC
Created attachment 773637 [details]
File: open_fds

Comment 9 Mahdi 2013-07-15 08:49:19 UTC
Created attachment 773638 [details]
File: proc_pid_status

Comment 10 Mahdi 2013-07-15 08:49:27 UTC
Created attachment 773639 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-01-09 18:55:22 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-02-17 16:09:37 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.